Index: ram/timeint.s
===================================================================
--- ram/timeint.s	(revision 4cfe69aa0cc00430379e3934cf85c7a661bf1769)
+++ ram/timeint.s	(revision 27c8d4002e04fa5beee2de6454fd13922f10e079)
@@ -26,18 +26,18 @@
 		.text
 
-		.xdef	_tsetup		| tsetup() -- timer setup function
+		.xdef	tsetup		| tsetup() -- timer setup function
 		.xdef	timeint		| timer interrupt handler
 
-		.xdef	_M1IoRec	| MIDI channel 1 IoRec
-		.xdef	_M2IoRec	| MIDI channel 2 IoRec
-		.xdef	_S1IoRec	| RS232 channel 1 IoRec
-		.xdef	_S2IoRec	| RS232 channel 2 IoRec
-		.xdef	_timers		| timer array -- short timers[NTIMERS]
-		.xdef	_vi_clk		| VSDD scroll delay timer
-		.xdef	_vi_tag		| VSDD VI tag
+		.xdef	M1IoRec		| MIDI channel 1 IoRec
+		.xdef	M2IoRec		| MIDI channel 2 IoRec
+		.xdef	S1IoRec		| RS232 channel 1 IoRec
+		.xdef	S2IoRec		| RS232 channel 2 IoRec
+		.xdef	timers		| timer array -- short timers[NTIMERS]
+		.xdef	vi_clk		| VSDD scroll delay timer
+		.xdef	vi_tag		| VSDD VI tag
 
 		.xref	lclsadr		| score object base address
 		.xref	lclscrl		| score object scroll offset
-		.xref	_v_odtab	| VSDD object descriptor table
+		.xref	v_odtab		| VSDD object descriptor table
 
 		.page
@@ -130,8 +130,8 @@
 		.page
 | ==============================================================================
-| _tsetup -- tsetup() -- timer setup function
-| ==============================================================================
-
-_tsetup:	move.w	sr,-(a7)		| Save old interrupt mask
+| tsetup -- tsetup() -- timer setup function
+| ==============================================================================
+
+tsetup:		move.w	sr,-(a7)		| Save old interrupt mask
 		ori.w	#IPL7,sr		| Disable interrupts
 
@@ -140,5 +140,5 @@
 		trap	#XBIOS			| ...
 		add.l	#4,a7			| ...
-		move.l	d0,_S1IoRec		| ...
+		move.l	d0,S1IoRec		| ...
 
 		move.w	#SR2_DEV,-(a7)		| Establish S2IoRec
@@ -146,5 +146,5 @@
 		trap	#XBIOS			| ...
 		add.l	#4,a7			| ...
-		move.l	d0,_S2IoRec		| ...
+		move.l	d0,S2IoRec		| ...
 
 		move.w	#MC1_DEV,-(a7)		| Establish M1IoRec
@@ -152,5 +152,5 @@
 		trap	#XBIOS			| ...
 		add.l	#4,a7			| ...
-		move.l	d0,_M1IoRec		| ...
+		move.l	d0,M1IoRec		| ...
 
 		move.w	#MC2_DEV,-(a7)		| Establish M2IoRec
@@ -158,5 +158,5 @@
 		trap	#XBIOS			| ...
 		add.l	#4,a7			| ...
-		move.l	d0,_M2IoRec		| ...
+		move.l	d0,M2IoRec		| ...
 
 		.page
@@ -164,10 +164,10 @@
 		clr.w	FC_SW			| Stop the frame clock
 		clr.l	FC_VAL			| ... and reset it
-		clr.w	_vi_tag			| Clear VSDD VI tag
-		clr.w	_vi_clk			| Clear VSDD delay timer
+		clr.w	vi_tag			| Clear VSDD VI tag
+		clr.w	vi_clk			| Clear VSDD delay timer
 		clr.w	lclsadr			| Clear score scroll address
 		clr.w	lclscrl			| Clear score scroll offset
 
-		lea	_timers,a0		| Point at timer array
+		lea	timers,a0		| Point at timer array
 		move.w	#NTIMERS-1,d0		| Setup to clear timer array
 
@@ -217,15 +217,15 @@
 | process VSDD timer
 | ------------------------------------------------------------------------------
-		tst.w	_vi_tag			| Does the VSDD need service ?
+		tst.w	vi_tag			| Does the VSDD need service ?
 		beq	updtime			| Jump if not
 
-		move.w	_vi_clk,d0		| Get VSDD scroll delay timer
+		move.w	vi_clk,d0		| Get VSDD scroll delay timer
 		subq.w	#1,d0			| Decrement timer
-		move.w	d0,_vi_clk		| Update timer
+		move.w	d0,vi_clk		| Update timer
 		bne	updtime			| Jump if it's not zero yet
 
-		move.w	lclsadr,_v_odtab+12	| Update scroll address
-		move.w	lclscrl,_v_odtab+10	| Update scroll offset
-		clr.w	_vi_tag			| Reset the tag
+		move.w	lclsadr,v_odtab+12	| Update scroll address
+		move.w	lclscrl,v_odtab+10	| Update scroll offset
+		clr.w	vi_tag			| Reset the tag
 
 		.page
@@ -236,5 +236,5 @@
 
 updtime:	move.w	#NTIMERS-1,d0		| Setup timer array counter
-		lea	_timers,a0		| Point at timer array
+		lea	timers,a0		| Point at timer array
 
 tdcr:		move.w	(a0),d1			| Get timer array entry
@@ -325,5 +325,5 @@
 		ori.w	#0x0700,sr		| Disable interrupts
 
-		movea.l	_M1IoRec,a0		| Point at M1IoRec
+		movea.l	M1IoRec,a0		| Point at M1IoRec
 		move.b	IO_CFR1(a0),d0		| Get MIDI-1 CFR1 value
 		or.b	#0x80,d0		| Force MSB = 1 for CFR1 output
@@ -372,13 +372,13 @@
 | ------------------------------------------------------------------------------
 
-_timers:	.ds.w	NTIMERS		| Timer array -- short timers[NTIMERS];
-
-_vi_clk:	.ds.w	1		| VSDD scroll delay timer
-_vi_tag:	.ds.w	1		| VSDD VI 'needs service' tag
-
-_S1IoRec:	.ds.l	1		| address of RS232 channel 1 IoRec
-_S2IoRec:	.ds.l	1		| address of RS232 channel 2 IoRec
-_M1IoRec:	.ds.l	1		| address of MIDI channel 1 IoRec
-_M2IoRec:	.ds.l	1		| address of MIDI channel 2 IoRec
+timers:		.ds.w	NTIMERS		| Timer array -- short timers[NTIMERS];
+
+vi_clk:		.ds.w	1		| VSDD scroll delay timer
+vi_tag:		.ds.w	1		| VSDD VI 'needs service' tag
+
+S1IoRec:	.ds.l	1		| address of RS232 channel 1 IoRec
+S2IoRec:	.ds.l	1		| address of RS232 channel 2 IoRec
+M1IoRec:	.ds.l	1		| address of MIDI channel 1 IoRec
+M2IoRec:	.ds.l	1		| address of MIDI channel 2 IoRec
 | ==============================================================================
 
